## node-webpack 3.5.6

=== debian/changelog ===
node-webpack (3.5.6-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS and autopkgtest failure on 32-bit":
    reduce --max-old-space-size=4096 to 2048 in debian/rules and
    debian/tests/control as suggested by Graham Inggs.
    (Closes: #898752)

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Dec 2018 12:12:04 +0100

node-webpack (3.5.6-3) unstable; urgency=medium

  * Update autopkgtest dependencies (fixes autopkgtest failure)

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Mar 2018 19:30:40 +0530

node-webpack (3.5.6-2) unstable; urgency=medium

  * Fix package name in autopkgtest
  * Exclude test/Compiler.test.js to avoid hangs
  * Enable upstream tests as autopkgtests
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Mar 2018 01:17:02 +0530

node-webpack (3.5.6-1) unstable; urgency=medium

  * New upstream release
  * Remove test/js/* in clean
  * Move to main (all dependencies are now in main)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Sep 2017 14:15:15 +0530

node-webpack (2.6.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Sep 2017 15:30:23 +0530

node-webpack (2.6.1-1) experimental; urgency=low

  * Initial release (Closes: #805906)

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Jun 2017 22:24:09 +0530
