=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/webpack/usr/lib/nodejs/webpack/bin/webpack.js

override_dh_auto_test:
	mocha --max-old-space-size=2048 --harmony --check-leaks -R spec `ls test/*.test.js | grep -v test/ConfigTestCases.test.js |\
 grep -v test/Examples.test.js |  grep -v test/HotTestCases.test.js |\
 grep -v test/TestCases.test.js | grep -v test/Stats.test.js |\
 grep -v test/WatchTestCases.test.js | grep -v test/Integration.test.js |\
 grep -v test/BinTestCases.test.js | grep -v test/Compiler-caching.test.js |\
 grep -v test/Compiler.test.js`

override_dh_auto_clean:
	rm -f test/statsCases/exclude-with-loader/actual.txt
	rm -f test/statsCases/filter-warnings/actual.txt
	rm -f test/statsCases/warnings-uglifyjs/actual.txt
	rm -rf test/js/*
	dh_auto_clean
