=== debian/tests/control ===
Tests: require
Depends: webpack

Test-Command: mocha --max-old-space-size=2048 --harmony --check-leaks -R spec `ls test/*.test.js | grep -v test/ConfigTestCases.test.js | grep -v test/Examples.test.js |  grep -v test/HotTestCases.test.js | grep -v test/TestCases.test.js | grep -v test/Stats.test.js | grep -v test/WatchTestCases.test.js | grep -v test/Integration.test.js | grep -v test/BinTestCases.test.js | grep -v test/Compiler-caching.test.js | grep -v test/Compiler.test.js`
Depends: @, mocha, node-should, node-sinon
Restrictions: allow-stderr
