## node-webpack 4.7.0

=== debian/changelog ===
node-webpack (4.7.0-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Aug 2019 11:31:44 +0530

node-webpack (4.7.0-3) unstable; urgency=medium

  * Reupload to unstable
  * Relax dependency on node-micromatch
  * Add workaround for #933847

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 12:27:00 +0000

node-webpack (4.7.0-2) experimental; urgency=medium

  * Update minimum version of node-uglifyjs-webpack-plugin (Closes: #933488)

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 08:21:40 +0000

node-webpack (4.7.0-1) experimental; urgency=medium

  * New upstream version 4.7.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jul 2019 15:16:44 +0000

node-webpack (4.0.0-3) experimental; urgency=medium

  * Add node-supports-color as dependency

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jul 2019 10:58:09 +0000

node-webpack (4.0.0-2) experimental; urgency=medium

  * Tighten dependencies for missing dependency fixes

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jul 2019 20:33:44 +0000

node-webpack (4.0.0-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * Use salsa.debian.org in Vcs-* fields
  * New upstream version 4.0.0
  * Add eslint-scope as component
  * Tighten dependencies
  * Switch to pkg-js-tools for tests
  * Add webpack-cli as a component
  * pkg-js-tools can handle components
  * Clean component node_modules as well
  * Install in /usr/share/nodejs
  * Install node_modules
  * Switch to pkg-js-tools 0.8.3 auto install
  * Add import-local as a component
  * Add dependency for embedded import-local
  * Clean node_modules in new component
  * Add v8-compile-cache as a component

  [ Xavier Guimard ]
  * Require pkg-js-tools 0.8.4
  * Drop unneeded version constraints from (build) dependencies
  * Remove unneeded debian/dirs
  * Add upstream/metadata
  * Bump debhelper compatibility level to 12

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jul 2019 16:41:38 +0200

node-webpack (3.5.6-4) unstable; urgency=medium

  * Forbid node-acorn (>= 6) as dependency (to make webpack work in
    experimental)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add ~ to debhelper version to support backports

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Jun 2019 21:16:38 +0530
