## node-webpack 4.30.0

=== debian/changelog ===
node-webpack (4.30.0-9) unstable; urgency=medium

  * Team upload
  * Remove also node-acorn-dynamic-import from binary dependency

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 10:11:29 +0100

node-webpack (4.30.0-8) unstable; urgency=medium

  * Team upload
  * Remove duplicate dependencies to virtual packages provided by node-acorn:
    this blocks many migrations

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Mar 2020 09:51:15 +0100

node-webpack (4.30.0-7) unstable; urgency=medium

  * Revert switch to terser-webpack-plugin (not packaged yet)

 -- Pirate Praveen <praveen@debian.org>  Sat, 14 Mar 2020 15:51:23 +0530

node-webpack (4.30.0-6) unstable; urgency=medium

  * Source only upload for testing migration 

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Mar 2020 16:57:11 +0530

node-webpack (4.30.0-5) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Update lintian overrides
  * Add Provides: node-webpack

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Mar 2020 23:21:13 +0100

node-webpack (4.30.0-4) experimental; urgency=medium

  * Add node-json-parse-better-errors and node-webassemblyjs as Depends

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jan 2020 19:59:07 +0530

node-webpack (4.30.0-3) experimental; urgency=medium

  * Binary included upload as buildd does not respect build profile field
    (Built-For-Profiles: nocheck in source.changes)

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jan 2020 18:10:49 +0530

node-webpack (4.30.0-2) experimental; urgency=medium

  * Build with DEB_BUILD_PROFILES=nocheck to avoid circular build dependency
    on node-uglifyjs-webpack-plugin

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jan 2020 17:25:57 +0530

node-webpack (4.30.0-1) experimental; urgency=medium

  [ Xavier Guimard ]
  * Install SECURITY.md and CONTRIBUTING.md
  * Ignore upstream .gitignore
  * Update lintian overrides

  [ Pirate Praveen ]
  * Add nocheck build profile
  * Use an older tags page to download 4.30.0
  * New upstream version 4.30.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Oct 2019 22:40:38 +0530
