=== debian/control ===
--- 
+++ 
@@ -9,9 +9,7 @@
  , nodejs
  , pkg-js-tools (>= 0.8.4~)
  , node-sinon <!nocheck>
- , node-acorn (>= 5.0~) <!nocheck>
- , node-acorn (<< 6.0~) <!nocheck>
- , node-acorn-dynamic-import <!nocheck>
+ , node-acorn (>= 6.0~) <!nocheck>
  , node-ajv (>= 6.1~) <!nocheck>
  , node-ajv-keywords (>= 3.1~) <!nocheck>
  , node-chrome-trace-event <!nocheck>
@@ -39,19 +37,19 @@
 # for eslint-scope
  , node-estraverse <!nocheck>
  , node-esrecurse <!nocheck>
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-webpack
 Vcs-Git: https://salsa.debian.org/js-team/node-webpack.git
 Homepage: https://github.com/webpack/webpack
+Rules-Requires-Root: no
 
 Package: webpack
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
- , node-acorn (>= 5.0~)
- , node-acorn (<< 6.0~)
- , node-acorn-dynamic-import
+ , node-webassemblyjs
+ , node-acorn (>= 6.0~)
  , node-ajv (>= 6.1~)
  , node-ajv-keywords (>= 3.1~)
  , node-enhanced-resolve (>= 4.0~)
@@ -66,12 +64,11 @@
  , node-tapable (>= 1.0~)
  , node-uglifyjs-webpack-plugin (>= 1.3.0-4~)
  , node-watchpack (>= 1.4~)
-     , node-anymatch (>= 3.0.3+~2.0.7-2~)
+ , node-anymatch (>= 3.0.3+~2.0.7-2~)
  , node-webpack-sources
 # for webpack-cli
 # import-local
-    , node-resolve-cwd
-#
+ , node-resolve-cwd
  , node-interpret
  , node-findup-sync
  , node-supports-color
@@ -79,6 +76,9 @@
 # for eslint-scope
  , node-estraverse
  , node-esrecurse
+# for v8-compile-cache
+ , node-json-parse-better-errors
+Provides: node-webpack
 Description: Packs CommonJs/AMD modules for the browser
  Webpack takes code targeted at node.js and makes it run in the browser.
  Node.js comes with API of its own that is not available in the browsers.
