=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-webpack-$1.tar.gz/ \
- https://github.com/webpack/webpack/tags .*/archive/v?([\d\.]+).tar.gz debian
+ https://github.com/webpack/webpack/tags?after=v4.33.0 .*/archive/v?([\d\.]+).tar.gz debian
 
 opts="searchmode=plain,pgpmode=none,component=eslint-scope" \
 https://registry.npmjs.org/eslint-scope \
