## node-webpack 4.43.0

=== debian/changelog ===
node-webpack (4.43.0-7) unstable; urgency=medium

  * Team upload
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Transition: embed old enhanced resolve

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 08:44:16 +0100

node-webpack (4.43.0-6) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Submit, Security-Contact.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Nov 2020 05:42:51 +0100

node-webpack (4.43.0-5) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful test

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Nov 2020 08:38:45 +0100

node-webpack (4.43.0-4) experimental; urgency=medium

  * Team upload
  * Add fix for node-schema-utils ≥ 3

 -- Xavier Guimard <yadd@debian.org>  Tue, 17 Nov 2020 18:54:25 +0100

node-webpack (4.43.0-3) unstable; urgency=medium

  * Team upload
  * Embed an old interpret

 -- Xavier Guimard <yadd@debian.org>  Mon, 26 Oct 2020 06:46:50 +0100

node-webpack (4.43.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Add fix for node-mkdirp ≥ 1

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 21:53:21 +0100

node-webpack (4.43.0-1) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * New upstream version 4.43.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 02 May 2020 08:51:31 +0200

node-webpack (4.42.1-1) experimental; urgency=medium

  * Team Upload

  [ Pirate Praveen ]
  * Update eslint-scope dependency to 4.0
  * New upstream version 4.32.2

  * Refresh patch
  [ Abraham Raji ]
  * New upstream version 4.42.1
  * Updated use-uglifyjs-plugin.patch

 -- Abraham Raji <avronr@tuta.io>  Fri, 10 Apr 2020 20:20:45 +0200
