=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , nodejs
- , pkg-js-tools (>= 0.8.4~)
+ , dh-sequence-nodejs
  , node-sinon <!nocheck>
  , node-acorn (>= 6.0~) <!nocheck>
  , node-ajv (>= 6.1~) <!nocheck>
@@ -18,10 +18,10 @@
  , node-loader-utils (>= 1.1~) <!nocheck>
  , node-memory-fs <!nocheck>
  , node-micromatch <!nocheck>
- , node-mkdirp <!nocheck>
+ , node-mkdirp (>= 1) <!nocheck>
  , node-neo-async <!nocheck>
  , node-libs-browser <!nocheck>
- , node-schema-utils (>= 0.4.2~) <!nocheck>
+ , node-schema-utils (>= 3.0.0~) <!nocheck>
  , node-tapable (>= 1.0~) <!nocheck>
  , node-uglifyjs-webpack-plugin (>= 1.3.0-4~) <!nocheck>
  , node-watchpack (>= 1.4~) <!nocheck>
@@ -37,7 +37,7 @@
 # for eslint-scope
  , node-estraverse <!nocheck>
  , node-esrecurse <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-webpack
 Vcs-Git: https://salsa.debian.org/js-team/node-webpack.git
 Homepage: https://github.com/webpack/webpack
@@ -57,10 +57,10 @@
  , node-loader-utils (>= 1.1~)
  , node-memory-fs
  , node-micromatch
- , node-mkdirp
+ , node-mkdirp (>= 1)
  , node-neo-async
  , node-libs-browser
- , node-schema-utils (>= 0.4.2~)
+ , node-schema-utils (>= 3.0.0~)
  , node-tapable (>= 1.0~)
  , node-uglifyjs-webpack-plugin (>= 1.3.0-4~)
  , node-watchpack (>= 1.4~)
