=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-webpack-$1.tar.gz/ \
 https://github.com/webpack/webpack/tags .*/archive/.*/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=eslint-scope" \
https://registry.npmjs.org/eslint-scope \
https://registry.npmjs.org/eslint-scope/-/eslint-scope-(4.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=webpack-cli" \
https://registry.npmjs.org/webpack-cli \
https://registry.npmjs.org/webpack-cli/-/webpack-cli-(3.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=import-local" \
https://registry.npmjs.org/import-local \
https://registry.npmjs.org/import-local/-/import-local-(2.[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=v8-compile-cache" \
https://registry.npmjs.org/v8-compile-cache \
https://registry.npmjs.org/v8-compile-cache/-/v8-compile-cache-(2.[\d\.]*)@ARCHIVE_EXT@ ignore
