=== debian/control ===
Source: node-webpack
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
 , jest (>= 29) <!nocheck>
 , node-acorn (>= 8.5.0+ds+~cs24.17.6~)
 , node-browserslist <!nocheck>
 , node-chrome-trace-event <!nocheck>
 , node-enhanced-resolve <!nocheck>
 , node-eslint-scope <!nocheck>
 , node-eslint-visitor-keys
 , node-events <!nocheck>
 , node-graceful-fs <!nocheck>
 , node-json-parse-better-errors <!nocheck>
 , node-loader-runner <!nocheck>
 , node-mime-types <!nocheck>
 , node-neo-async <!nocheck>
 , node-libs-browser <!nocheck>
# for webpack-cli
# import-local
   , node-resolve-cwd <!nocheck>
#
 , node-interpret (>= 2.2~) <!nocheck>
 , node-findup-sync <!nocheck>
 , node-supports-color <!nocheck>
 , node-yargs <!nocheck>
# for eslint-scope
 , node-estraverse <!nocheck>
 , node-esrecurse <!nocheck>
 , node-p-limit <!nocheck>
 , node-schema-utils <!nocheck>
 , node-tapable (>= 2.0~) <!nocheck>
 , node-watchpack <!nocheck>
 , node-webassemblyjs (>= 1.9.1+dfsg+~cs11.9.35~) <!nocheck>
 , node-webpack-sources (>= 3.2.1~) <!nocheck>
 , terser <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-webpack
Vcs-Git: https://salsa.debian.org/js-team/node-webpack.git
Homepage: https://github.com/webpack/webpack
Rules-Requires-Root: no

Package: webpack
Architecture: all
Depends:
 ${misc:Depends}
 , node-acorn (>= 8.5.0+ds+~cs24.17.6~)
 , node-browserslist
 , node-commander (>= 7~)
 , node-chrome-trace-event
 , node-enhanced-resolve
 , node-eslint-scope
 , node-eslint-visitor-keys
 , node-events
 , node-graceful-fs
 , node-import-local
 , node-interpret (>= 2.2~)
 , node-jest-worker
 , node-json-parse-better-errors
 , node-loader-runner
 , node-mime-types
 , node-neo-async
 , node-p-limit
 , node-schema-utils
 , node-serialize-javascript
 , node-source-map
 , node-tapable (>= 2.0~)
 , node-types-eslint
 , node-watchpack
 , node-webassemblyjs
 , node-webpack-sources (>= 3.2.1~)
 , terser
# for webpack-cli
 , node-rechoir
 , node-colorette
 , nodejs:any
Provides: ${nodejs:Provides}
Breaks: node-mini-css-extract-plugin (<< 2.0~)
Description: Packs CommonJs/AMD modules for the browser
 Webpack takes code targeted at node.js and makes it run in the browser.
 Node.js comes with API of its own that is not available in the browsers.
 Webpack exposes this code to programs that are unaware they are running in a
 browser.
 .
 Node.js is an event-based server-side JavaScript engine.
