=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_install:
	dh_install
	find debian/webpack/usr/share/nodejs/webpack -name .eslintrc.js -delete
	# No need to install es-module-lexer which is broken for now
	rm -rf debian/waebpack/usr/share/nodejs/es-module-lexer

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/webpack/usr/share/nodejs/webpack/bin/webpack.js
