=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webpack-$1/ \
 https://github.com/webpack/webpack/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=es-module-lexer,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-es-module-lexer-$1/ \
 https://github.com/guybedford/es-module-lexer/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=terser-webpack-plugin,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-terser-webpack-plugin-$1/ \
 https://github.com/webpack-contrib/terser-webpack-plugin/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=webpack-cli,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webpack-cli-$1/" \
 https://registry.npmjs.org/webpack-cli https://registry.npmjs.org/webpack-cli/-/webpack-cli-([\d\.]+)@ARCHIVE_EXT@ checksum
