## node-webpack 5.74.0+repack1+~cs9.13.6

=== debian/changelog ===
node-webpack (5.74.0+repack1+~cs9.13.6-1) unstable; urgency=medium

  * Team upload
  * Drop component es-module-lexer and use new package
  * New upstream version 5.74.0+repack1+~cs9.13.6
  * Use dh_nodejs_autodocs
  * Drop old node_modules link

 -- Yadd <yadd@debian.org>  Mon, 14 Nov 2022 06:25:51 +0100
