=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  , node-enhanced-resolve <!nocheck>
  , node-eslint-scope <!nocheck>
  , node-eslint-visitor-keys
+ , node-es-module-lexer
  , node-events <!nocheck>
  , node-graceful-fs <!nocheck>
  , node-json-parse-better-errors <!nocheck>
@@ -57,6 +58,7 @@
  , node-enhanced-resolve
  , node-eslint-scope
  , node-eslint-visitor-keys
+ , node-es-module-lexer
  , node-events
  , node-graceful-fs
  , node-import-local
