=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_install:
	dh_install
	find debian/webpack/usr/share/nodejs/webpack -name .eslintrc.js -delete

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/webpack/usr/share/nodejs/webpack/bin/webpack.js

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs
