=== debian/watch ===
--- 
+++ 
@@ -4,13 +4,6 @@
 repacksuffix=+dfsg,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webpack-$1/ \
  https://github.com/webpack/webpack/tags .*/archive/.*/v?([\d\.]+).tar.gz group
-
-opts=\
-component=es-module-lexer,\
-ctype=nodejs,\
-dversionmangle=auto,\
-filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-es-module-lexer-$1/ \
- https://github.com/guybedford/es-module-lexer/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
 
 opts=\
 component=terser-webpack-plugin,\
