## node-webpack 5.75.0+dfsg+~cs17.16.14

=== debian/changelog ===
node-webpack (5.75.0+dfsg+~cs17.16.14-1+deb12u1) bookworm; urgency=medium

  * Team upload
  * Avoid cross-realm objects (Closes: #1032904, CVE-2023-28154)

 -- Yadd <yadd@debian.org>  Mon, 29 May 2023 07:53:16 +0400

node-webpack (5.75.0+dfsg+~cs17.16.14-1) unstable; urgency=medium

  * Team upload
  * Refresh patches
  * Build-depends: node-webpack-merge >= 5.8.0~
  * Embed envinfo, @discoveryjs/json-ext
  * Fix webpack-cli source
  * New upstream version 5.75.0+dfsg+~cs17.16.14
  * Build @discoveryjs/json-ext with rollup
  * Embed some typescript declarations to build webpack-cli
  * Build webpack-cli
  * Update copyright

 -- Yadd <yadd@debian.org>  Fri, 18 Nov 2022 18:34:14 +0100

node-webpack (5.75.0+dfsg+~cs10.3.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.75.0+dfsg+~cs10.3.6
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Fri, 18 Nov 2022 11:28:33 +0100
