=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,14 @@
 %:
 	dh $@
 
+override_dh_auto_build:
+	dh_auto_build --buildsystem=nodejs
+	cd webpack-cli && sh -ex ../debian/nodejs/webpack-cli/build
+
 override_dh_install:
 	dh_install
 	find debian/webpack/usr/share/nodejs/webpack -name .eslintrc.js -delete
+	rm -rf debian/webpack/usr/share/nodejs/@webpack-cli/generators
 
 override_dh_fixperms:
 	dh_fixperms
