=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+dfsg1,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webpack-$1/ \
 https://github.com/webpack/webpack/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=envinfo,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-envinfo-$1/ \
 https://github.com/tabrindle/envinfo/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=terser-webpack-plugin,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-terser-webpack-plugin-$1/ \
 https://github.com/webpack-contrib/terser-webpack-plugin/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=webpack-cli,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webpack-cli-$1/ \
 https://github.com/webpack/webpack-cli/tags .*/archive.*/webpack-cli\@([\d\.]+).tar.gz checksum

opts=\
component=discoveryjs-json-ext,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-json-ext-$1/ \
 https://github.com/discoveryjs/json-ext/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
