## node-webpack 5.76.1+dfsg1+~cs17.16.16

=== debian/changelog ===
node-webpack (5.76.1+dfsg1+~cs17.16.16-1) unstable; urgency=medium

  * Team upload
  * Install webpack-cli
  * Update lintian override info format in d/source/lintian-overrides
    on line 5-8, 14, 17-22.
  * Update standards version to 4.6.2, no changes needed.
  * Exclude discoveryjs-json-ext/benchmarks from import
  * New upstream version (Closes: #1032904, CVE-2023-28154), updates:
    +webpack from 5.75.0 to 5.76.1
    + envinfo from 7.8.0 to 7.8.1
    + terser-webpack-plugin from 5.3.6 to 5.3.7
    + @webpack-cli/configtest from 2.0.0 to 2.0.1

 -- Yadd <yadd@debian.org>  Tue, 14 Mar 2023 06:48:56 +0400
