=== debian/control ===
--- 
+++ 
@@ -47,7 +47,7 @@
  , node-yargs <!nocheck>
  , rollup
  , terser <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-webpack
 Vcs-Git: https://salsa.debian.org/js-team/node-webpack.git
 Homepage: https://github.com/webpack/webpack
