## node-webpack 5.76.1+dfsg2+~cs10.8.15

=== debian/changelog ===
node-webpack (5.76.1+dfsg2+~cs10.8.15-3) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Mon, 12 Feb 2024 21:42:25 +0000

node-webpack (5.76.1+dfsg2+~cs10.8.15-2) experimental; urgency=medium

  * Team upload
  * Create a man page.
  * Fix permission of webpack-cli
  * Remove node-envinfo, packaged elsewhere

 -- Bastien Roucariès <rouca@debian.org>  Sat, 06 Jan 2024 14:07:22 +0000
