=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  , dh-sequence-nodejs
  , jest (>= 29) <!nocheck>
  , node-acorn (>= 8.5.0+ds+~cs24.17.6~)
+ , node-envinfo
  , node-babel7
  , node-browserslist <!nocheck>
  , node-chrome-trace-event <!nocheck>
@@ -85,6 +86,7 @@
  , node-webpack-sources (>= 3.2.1~)
  , nodejs:any
  , terser
+ , node-envinfo
  , ${misc:Depends}
 Provides: ${nodejs:Provides}
 Breaks: node-mini-css-extract-plugin (<< 2.0~)
