=== debian/watch ===
--- 
+++ 
@@ -4,13 +4,6 @@
 repacksuffix=+dfsg1,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-webpack-$1/ \
  https://github.com/webpack/webpack/tags .*/archive/.*/v?([\d\.]+).tar.gz group
-
-opts=\
-component=envinfo,\
-ctype=nodejs,\
-dversionmangle=auto,\
-filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-envinfo-$1/ \
- https://github.com/tabrindle/envinfo/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
 
 opts=\
 component=terser-webpack-plugin,\
