## node-webpack 5.94.0+dfsg1+~cs11.18.26

=== debian/changelog ===
node-webpack (5.94.0+dfsg1+~cs11.18.26-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * Update lintian-overrides
  * Back to unstable (Closes: #1081906)

 -- Yadd <yadd@debian.org>  Mon, 16 Sep 2024 05:45:51 +0400

node-webpack (5.94.0+dfsg1+~cs11.18.26-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * Embed acorn-import-attributes
  * New upstream release (CLoses: CVE-2024-43788)
  * Refresh patches

 -- Yadd <yadd@debian.org>  Wed, 28 Aug 2024 11:44:34 +0400
