## node-webpack 5.96.1+dfsg1+~cs11.18.26

=== debian/changelog ===
node-webpack (5.96.1+dfsg1+~cs11.18.26-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.96.1+dfsg1+~cs11.18.26

 -- Yadd <yadd@debian.org>  Sat, 02 Nov 2024 07:48:13 +0100

node-webpack (5.95.0+dfsg1+~cs11.18.26-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.95.0+dfsg1+~cs11.18.26

 -- Yadd <yadd@debian.org>  Mon, 28 Oct 2024 08:14:41 +0100
