## node-webpack 5.97.1+dfsg1+~cs11.18.27

=== debian/changelog ===
node-webpack (5.97.1+dfsg1+~cs11.18.27-2) unstable; urgency=medium

  * Team upload
  * Enable more unittests by adding the needed dependencies.
  * Disable ProfilingPlugin.unittest.js. Closes: #1100983.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 21 Mar 2025 15:05:01 +0100

node-webpack (5.97.1+dfsg1+~cs11.18.27-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.97.1+dfsg1+~cs11.18.27

 -- Yadd <yadd@debian.org>  Wed, 18 Dec 2024 18:32:53 +0100
