=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod +x debian/webpack/usr/share/nodejs/webpack/bin/webpack.js
+	chmod +x debian/webpack/usr/share/nodejs/webpack-cli/bin/cli.js
 
 override_dh_installdocs:
 	dh_installdocs
