=== debian/watch ===
--- 
+++ 
@@ -25,3 +25,8 @@
 dversionmangle=auto,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-json-ext-$1/ \
  https://github.com/discoveryjs/json-ext/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
+
+# It is not recommended use npmregistry. Please investigate more.
+# Take a look at https://wiki.debian.org/debian/watch/
+opts="searchmode=plain,component=acorn-import-attributes,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-acorn-import-attributes-$1/" \
+ https://registry.npmjs.org/acorn-import-attributes https://registry.npmjs.org/acorn-import-attributes/-/acorn-import-attributes-([\d\.]+)@ARCHIVE_EXT@ checksum
